websocket-sharp System.Object Manages the collection of objects. To be added.
- Property
  System.Collections.Generic.IEnumerable<System.String> Gets the collection of IDs of active objects managed by the . An IEnumerable<string> that contains the collection of IDs of active objects. To be added.
- Method
  System.Void `` An array of to broadcast. Broadcasts the specified array of to the clients of every managed by the . To be added.
- Method
  System.Void `` A to broadcast. Broadcasts the specified to the clients of every managed by the . To be added.
- Method
  System.Collections.Generic.Dictionary<System.String,System.Boolean> `` A that contains a message. Pings with the specified to the clients of every managed by the . A Dictionary<string, bool> that contains the collection of IDs and values indicating whether each received a Pong in a time. To be added.
- Property
  System.Int32 Gets the number of objects managed by the . An that contains the number of objects managed by the . To be added.
- Property
  System.Collections.Generic.IEnumerable<System.String> Gets the collection of IDs of objects managed by the . An IEnumerable<string> that contains the collection of IDs of objects. To be added.
- Property
  System.Collections.Generic.IEnumerable<System.String> Gets the collection of IDs of inactive objects managed by the . An IEnumerable<string> that contains the collection of IDs of inactive objects. To be added.
- Method
  System.Void Cleans up the inactive objects. To be added.
- Property
  System.Boolean Gets a value indicating whether the cleans up the inactive objects periodically. true if the cleans up the inactive objects every 60 seconds; otherwise, false. To be added.
- Method
  System.Boolean `` `` A that contains the ID to find. When this method returns, contains the with the specified , if the is found; otherwise, . Tries to get the associated with the specified . true if the manages the with the specified ; otherwise, false. To be added.